Subject: Buying a tractor

From: [email-masked] (Jeffrey C Honig)
Date: 16 Jul 93 02:03:57 GMT

I'm in the market for a tractor, basically an 8N or something a bit
larger.  It's major uses will be bushhogging 8 acres and plowing snow.
Although I'm sure it will help spread seed and nitrogen, and some
other stuff.  A friend thinks 8Ns are overpriced and recommends an MF
135 diesel, says he's seen a nice one for $3000.

I've looked at two 8Ns in the area.  One that seemed to run well, but
was banged up, rubber was fair except for one front tire.  It was
supposedly a a '52.  Another that I'm told runs well, has the
distributor in front and spark plugs in back, so I'm assuming it is
the older engine.  Didn't notice the rear rubber, but the front is
auto tires.  Both are asking $2500, seems high to me.

The second has a Ford 951 rotary cutter available, asking $400.  What
do I look for?

I just watched an auction.  An Oliver `super' 55 w/LPTO, one new front
tire, back rubber rotting, went for about $2400.  A MF 35 with
slightly better rubber and remote hydraulics went for $2700.

I've been watching the local papers and haven't seen much.  Any other
suggestions on places to look?  Anyone know of anything within a
reasonable distance of Ithaca, NY?  I think the market here is a bit
inflated and am looking for a better place.

Thanks.

Jeff